//$primary: #1A237E;
//
//.bg-blue {
//  color: #fff;
//  background-color: $primary
//}
//
//.rContent {
//  min-height: 100%;
//  padding: 20px;
//  margin: 0 auto -50px;
//}
//
//.bg-theme {
//  background-color: $primary !important;
//  color: #fff !important;
//}
//
//.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
//  color: #fff;
//  font-weight: bold;
//}
//
//.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .show > .nav-link {
//  color: #fff;
//  font-weight: bold;
//}
//
//.navbar-light .navbar-brand {
//  color: #fff;
//}
//
//.link {
//  color: #fff;
//  font-weight: bold;
//  font-size: 13px;
//  text-decoration: none;
//}
//
//.w60 {
//  width: 60%;
//}
//
//body {
//  width: 99%;
//  height: 100%;
//  overflow-x: hidden;
//  overflow-y: auto;
//  margin: 0;
//  font-family: Roboto, "Helvetica Neue", sans-serif !important;
//  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
//  font-size: 12px !important;
//  color: #333;
//  box-sizing: border-box;
//  -webkit-font-smoothing: antialiased;
//  -moz-osx-font-smoothing: grayscale;
//}
//
//.text-right {
//  text-align: right;
//}
//
//.text-left {
//  text-align: left;
//  justify-items: left;
//  justify-content: left;
//}
//
//.rContent {
//  min-height: 100%;
//  padding: 20px;
//  margin: 0 auto -50px;
//}
//
//.bg-theme {
//  color: #fff;
//  background-color: $primary;
//}
//
//.star:after {
//  content: '*';
//  color: red;
//  font-weight: bold;
//}
//
//.form-label {
//  color: $primary;
//  font-weight: bold;
//}
//
//input {
//  font-size: 12px !important;
//  font-weight: bold;
//}
//
//::-webkit-input-placeholder { /* Chrome/Opera/Safari */
//  color: #eee;
//  font-size: 12px !important;
//}
//
//::-moz-placeholder { /* Firefox 19+ */
//  color: #eee;
//  font-size: 12px !important;
//}
//
//:-ms-input-placeholder { /* IE 10+ */
//  color: #eee;
//  font-size: 12px !important;
//}
//
//:-moz-placeholder { /* Firefox 18- */
//  color: #eee;
//  font-size: 12px !important;
//}
//
//.form-select {
//  font-size: 12px !important;
//}
//
//.form-control:focus, .form-select:focus {
//  border-color: #477AC6;
//  box-shadow: none;
//}
//
//.button:focus, .btn:focus, .btn-success:focus, .btn-primary:focus, .btn-secondary:focus, .btn-danger:focus {
//  box-shadow: none !important;
//  border: none !important;
//  outline: 0;
//}
//
//.pad-25 {
//  padding: 25px;
//}
//
//.page-head {
//  color: $primary;
//  font-weight: bold;
//}
//
//.center {
//  text-align: center;
//}
//
//.modal-theme {
//  color: #fff;
//  background-color: $primary;
//}
//
//.modal-content {
//  border-radius: 20px;
//}
//
//.modal-header {
//  border-radius: 20px 20px 0px 0px;
//}
//
//.btn-primary {
//  background-color: $primary !important;
//}
